/* @override http://eaglelighting.com.au/css/icons.css?v=1.1 */

/* @override http://www.eaglelighting.com.au/css/icons.css?v=1.1 */

/* @override http://eaglelighting.com.au/css/icons.css?v=1.1 */

/* @override http://eaglelighting.com.au/css/icons.css */

/* ICONS */

.Class-I{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") 0px 0px no-repeat;}
.Class-II{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -40px 0px no-repeat;}
.Class-III{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -80px 0px no-repeat;}
.F-mark{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -120px 0px no-repeat;}
.Insulated-F-mark{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -160px 0px no-repeat;}
.Round-Beam{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -200px 0px no-repeat;}
.Asymmetrical{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -240px 0px no-repeat;}
.Direct-Indirect{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -280px 0px no-repeat;}
.Direct{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -320px 0px no-repeat;}
.Directional{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -360px 0px no-repeat;}
.Emergency-Emled{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -400px 0px no-repeat;}
.Emergency{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -440px 0px no-repeat;}
.FCH-T-R-16{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -480px 0px no-repeat;}
.FD-T26{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -520px 0px no-repeat;}
.FDH-T16-FD-T26{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -560px 0px no-repeat;}
.FDH-T16{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -600px 0px no-repeat;}
.FSD-TC-L{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -640px 0px no-repeat;}
.FSQ-E-TC-DEL{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -680px 0px no-repeat;}
.HRGI-QR-CBC{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -720px 0px no-repeat;}
.IK10{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -760px 0px no-repeat;}
.IP20{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -800px 0px no-repeat;}
.IP30{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -840px 0px no-repeat;}
.IP40{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -880px 0px no-repeat;}
.IP44{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -920px 0px no-repeat;}
.IP54{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -960px 0px no-repeat;}
.IP65{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1000px 0px no-repeat;}
.LED{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1040px 0px no-repeat;}
.MR16{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1080px 0px no-repeat;}
.T5{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1120px 0px no-repeat;}
.T58{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1160px 0px no-repeat;}
.org-response{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1200px 0px no-repeat;}
.No-Insulation{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1240px 0px no-repeat;}
.IP4420{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1280px 0px no-repeat;}
.IP4430{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1319px 0px no-repeat;}
.IP4020{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1356px 0px no-repeat;}
.IP4030{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1393px 0px no-repeat;}
.IK07{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1430px 0px no-repeat;}
.COI{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1465px 0px no-repeat;}
.Wand{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1503px 0px no-repeat;}
.TWICON{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1541px 0px no-repeat;}
.IP4040{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1576px 0px no-repeat;}
.RCMMark{width: 50px; height: 35px; display: block; background: url("/images/icos_group2.gif") 0px 0px no-repeat;}
.Revit{width: 50px; height: 35px; display: block; background: url("/images/icos_group2.gif") -50px 0px no-repeat;}
.IES{width: 50px; height: 35px; display: block; background: url("/images/icos_group2.gif") -100px 0px no-repeat;}
.AGi32{width: 50px; height: 35px; display: block; background: url("/images/icos_group2.gif") -150px 0px no-repeat;}



.icons_group1 span.Class-I{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") 0px 0px no-repeat;}
.icons_group1 span.Class-II{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -40px 0px no-repeat;}
.icons_group1 span.Class-III{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -80px 0px no-repeat;}
.icons_group1 span.F-mark{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -120px 0px no-repeat;}
.icons_group1 span.Insulated-F-mark{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -160px 0px no-repeat;}
.icons_group1 span.Round-Beam{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -200px 0px no-repeat;}
.icons_group1 span.Asymmetrical{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -240px 0px no-repeat;}
.icons_group1 span.Direct-Indirect{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -280px 0px no-repeat;}
.icons_group1 span.Direct{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -320px 0px no-repeat;}
.icons_group1 span.Directional{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -360px 0px no-repeat;}
.icons_group1 span.Emergency-Emled{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -400px 0px no-repeat;}
.icons_group1 span.Emergency{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -440px 0px no-repeat;}
.icons_group1 span.FCH-T-R-16{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -480px 0px no-repeat;}
.icons_group1 span.FD-T26{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -520px 0px no-repeat;}
.icons_group1 span.FDH-T16-FD-T26{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -560px 0px no-repeat;}
.icons_group1 span.FDH-T16{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -600px 0px no-repeat;}
.icons_group1 span.FSD-TC-L{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -640px 0px no-repeat;}
.icons_group1 span.FSQ-E-TC-DEL{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -680px 0px no-repeat;}
.icons_group1 span.HRGI-QR-CBC{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -720px 0px no-repeat;}
.icons_group1 span.IK10{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -760px 0px no-repeat;}
.icons_group1 span.IP20{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -800px 0px no-repeat;}
.icons_group1 span.IP30{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -840px 0px no-repeat;}
.icons_group1 span.IP40{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -880px 0px no-repeat;}
.icons_group1 span.IP44{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -920px 0px no-repeat;}
.icons_group1 span.IP54{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -960px 0px no-repeat;}
.icons_group1 span.IP65{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1000px 0px no-repeat;}
.icons_group1 span.LED{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1040px 0px no-repeat;}
.icons_group1 span.MR16{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1080px 0px no-repeat;}
.icons_group1 span.T5{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1120px 0px no-repeat;}
.icons_group1 span.T58{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1160px 0px no-repeat;}
.icons_group1 span.org-response{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1200px 0px no-repeat;}
.icons_group1 span.No-Insulation{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1240px 0px no-repeat;}
.icons_group1 span.IP4420{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1280px 0px no-repeat;}
.icons_group1 span.IP4430{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1319px 0px no-repeat;}

.icons_group1 span.IP4020{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1356px 0px no-repeat;}
.icons_group1 span.IP4030{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1393px 0px no-repeat;}
.icons_group1 span.IK07{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1430px 0px no-repeat;}
.icons_group1 span.COI{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1465px 0px no-repeat;}
.icons_group1 span.Wand{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1503px 0px no-repeat;}
.icons_group1 span.TWICON{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1541px 0px no-repeat;}
.icons_group1 span.IP4040{width: 35px; height: 35px; display: block; background: url("/images/symbols-37.png") -1576px 0px no-repeat;}

.icons_group2 span.RCMMark{width: 50px; height: 35px; display: block; background: url("/images/icos_group2.gif") 0px 0px no-repeat;}
.icons_group2 span.Revit{width: 50px; height: 35px; display: block; background: url("/images/icos_group2.gif") -50px 0px no-repeat;}
.icons_group2 span.IES{width: 50px; height: 35px; display: block; background: url("/images/icos_group2.gif") -100px 0px no-repeat;}
.icons_group2 span.AGi32{width: 50px; height: 35px; display: block; background: url("/images/icos_group2.gif") -150px 0px no-repeat;}